# Generated by Django 3.0 on 2019-12-13 00:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UserSong',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.CharField(db_index=True, help_text='Facebook user ID', max_length=32)),
                ('track_id', models.CharField(max_length=16)),
                ('track_name', models.CharField(max_length=255)),
                ('artist_name', models.CharField(max_length=255)),
            ],
        ),
    ]
